.section-slider-missions {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: $light-grey;

  @include down(md) {
    padding-top: 50px;
    padding-bottom: 25px;
  }

  h2 {
    text-align: center;
    margin-bottom: 20px;
  }

  h3 {
    color: $yellow;
  }

  .subtitle {
    text-align: center;
    display: block;
    margin: auto;
    width: calc(100% - 40px);
    max-width: 700px;
  }

  .slider {
    display: flex;
    outline: 0;
    margin-top: 40px;
  }

  .slide {
    width: 60vw;
    flex-shrink: 0;
    position: relative;
    margin-right: 20px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
    margin-bottom: 20px;
    display: flex;
    background-color: #fff;
    align-items: stretch;

    @include up(md) {
      min-height: 500px;
    }

    @include down(lg) {
      width: 80vw;
    }

    @include down(md) {
      flex-direction: column;
    }
  }

  .img {
    width: 60%;
    position: relative;
    @include down(md) {
      width: 100%;
      padding-bottom: 50%;
    }
  }
  img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
  }

  .content {
    width: 40%;
    padding: 20px;
    display: flex;
    align-items: center;
    @include down(md) {
      width: calc(100% - 30px);
      padding: 15px;
    }
  }

  .inner {
    position: relative;
  }

  .flickity-viewport {
    width: 100%;
    overflow: hidden;
  }
  .desc {
    margin: 10px 0 20px;
    font-weight: 300;
  }

  .info {
    font-family: $font-title;
    margin-bottom: 10px;
  }
}
